@media screen and (min-device-width: 320px) and (max-device-width: 767px) {
		.right-sidebar-slider {
    height: 425px;
	}
	.hive {
		min-height: 205px;
	}
	.premises_cafe_outside{
		display:none;
	}
a.hideDisplay:hover span.showDisplayOnHover {
    display: none;
	}
.bread{
	display:none;
}
.row.short_space_des{
	margin:auto !important;
}
.thumbimage{
	margin-right:0px;
}
.helloslide img{
	height:40px !important;
}
#preview{
	height:auto !important;
}
.nopadding_right{
	padding-right:15px;
}
.nopad{
	padding-left:0px;
	padding-right:0px;
}
.npad{
	padding-left:0px;
	padding-right:0px;
}
.padr{
	padding-right:0px;
}
.news_row img{
	width:100%;
	height:auto;
}
.blog_share span{
	font-size:14px;
}
.news_row{
	height:auto;
}
.redborder{
	border-bottom:none;
}
.news_row{
	border-bottom:3px solid #d70103;
}
.imgfix img{
	height:100%;
	width:100%;
	object-fit:cover;
}
.thumbimage img{
	height:100%;
	width:100%;
	object-fit:cover;
}
.testimonialsection .tslider blockquote p{
	height:auto;
}
}
@media screen and (min-device-width: 768px) and (max-device-width: 991px) {
	.s_blog-description::after {
    left: 15px;
	}
	.button-sidebar{
		text-align:left;
	}
	.total_testi_profile span {
    left: 55px;
    position: relative;
}
	.hive {
    min-height: 205px;
}
	.premises_cafe_inside{
		display:none!important;
	}
	.office-location{
	 height: 380px
	}
	.s_a_location {
    padding: 0;
	}	
	.right-sidebar-slider {
    height: auto;
    margin-bottom: 0em;
	}
	.s-text-for-location .carousel-indicators {
		left: 24%;
	}
	.eliz_map_1{
		padding-left:0px;
	}
	.avialable_space_list_row{
		margin-right:0px;
	}
	
	.padr {
    margin-bottom: 1em;
	}
	.hive{
		padding-bottom:1em;
	}
	.title-properties{
		display:none;
	}
	.properties-nav{
		display:none;
	}
	.span-hide-detail{
		display:none;
	}
	.s_blog {
    padding-left: 15px;
	}
.menu-main-menu-container .menu-image-title{
	font-size:12px;
}
.menu-main-menu-container a{
	padding-left:12px !important;
	padding-right:12px !important;
}
.menu-main-menu-container ul li span{
font-size:12px;
}
.menu-main-menu-container ul li{
	padding:0px;
}
.total_testi_profile{
	height:auto;
}

.breadcrum li a {
	font-size:13px;
}
.bread span{
	font-size:9px;
}
.row.short_space_des{
	margin:auto !important;
}
.menusearch .input-group-btn{
	padding-right:15px;
}
.menusearch .search-form .input-group input.form-control{
	margin-left:15px ;
}
}

@media screen and (min-device-width: 320px) and (max-device-width: 480px) {
	.s_blog-description::after {
    left: 15px;
	}
	.right-sidebar-slider {
    height: 425px;
	}
	.currentlocation h6 {
    font-size: 14px;
	}
	.mainheader2 .header_1 .searchbtn {
		padding: 10px 20px;
	}
	.mainheader .searchbtn {
    padding: 10px 20px;
	}
	.short_space_des_resp_row {
    margin-bottom: 1em;
	}
	.s_a_location {
    padding: 0;
	}
	.eliz_map_1{
		padding-left:0px;
	}
	.avialable_space_list_row{
		margin-right:0px;
	}
	.padr {
    margin-bottom: 1em;
	}
	.hive{
		padding-bottom:1em;
	}
	.aboutcotenbg{
		background-size: auto!important;
		background-repeat: no-repeat;
	}
	a.hideDisplay:hover span.showDisplayOnHover {
    display: none;
	}
	.s_submit_btn{
		width:127px!important;
	}
	.total_testi_profile span{
    margin-left: 133px;
    position: relative;
    bottom: 0px;
	float:left;
	}
	.testimonials_white_image {
    bottom: 0px;
    position: absolute;
	}
	.testimonials_desc p{
		font-size:13px;
		margin-left:25px;
		padding-left:0px;
        padding-right:15px;
		height:auto;
	}
}
@media screen and (min-device-width: 481px) and (max-device-width: 768px) {
	.s_blog-description::after {
    left: 15px;
	}

	.short_space_des_resp_row {
    margin-bottom: 1em;
	}
	.s_a_location {
    padding: 0;
	}
	.avialable_space_list_row{
		margin-right:0px;
	}
	.padr {
    margin-bottom: 1em;
	}
	.hive{
		padding-bottom:1em;
	}
	.aboutcotenbg{
		background-size: auto!important;
		background-repeat: no-repeat;
	}

	a.hideDisplay:hover span.showDisplayOnHover {
    display: none;
	}
	.testimonials_desc p{
		height:auto;
		font-size:14px;
		margin-left:5px;
		padding-left:0px;
        padding-right:15px;
	}
	.total_testi_profile span{
    left: 20px;
    position: relative;
    bottom:0px;
	}

}
@media screen and (min-device-width: 991px) and (max-device-width: 1200px) {
	
	.related_row{
		margin:0px;
	}
	.related_col{
	margin-bottom:0em;
}
	.office_avialable_3 {
		position: relative;
	}
	.avialable_space_list_row .short_space_des {
		height: 440px;
	}
	.hive {
    min-height: 386px;
	}
	.current-location .office-location .description {
		height: 100px;
	}
	.office-location {
    height: 440px;
	}
	.premises_cafe_inside{
		display:none!important;
	}
	.short_space_des_resp_row{
		margin-left:0px;
	}
	.avialable_space_list_row{
		margin:0px;
	}
	.title-properties{
		display:none;
	}
	.properties-nav{
		display:none;
	}
	.span-hide-detail{
		display:none;
	}
.total_testi_profile span{
    left: 55px;
    position: relative;

}
.bread span{
	font-size:13px;
}

}
@media screen and (min-device-width: 1200px) and (max-device-width: 1900px) {
	.total_testi_profile span {
		left: 15px;
		position: relative;
	}
	.premises_cafe_outside{
		display:none!important;
	}
	.short_space_des_resp_row{
		margin-left:0px;
	}
	.avialable_space_list_row{
		margin:0px;
	}
	.title-properties{
		display:none;
	}

	.properties-nav{
		display:none;
	}
.span-hide-detail{
		display:none;
	}	
.npad {
	padding-left:0px;
	padding-right:0px;
}
.lpad{
	padding-left:0px;
	pading-riht:0px;
}
.col-md-7.s_blog{
	width:64.33%;
}
}
@media screen and (min-device-width: 768px) and (max-device-width: 1200px) {
.office-location:before{
	left:0px;
}
.nopadding_right{
	padding-right:15px;
}
.npad {
	padding-left:0px;
}
.col-md-4.thumbimage{
	padding:15px;
}

.title{
	height:50px;
}
.current-location{
	padding:0px;
	padding-left:15px;
}
.imgfix img{
	height:100%;
	width:100%;
	object-fit:cover;
}
.bread{
	margin-right:15px;
}

}

.s-text p{
	text-align:justify;
}
.s_contact_name{
	z-index:99999;
}

@media screen and (min-device-width: 991px) and (max-device-width: 1200px) {
	.avialable_space_list_row .short_space_des {
    height: 230px;
}
.total_testi_profile{
	height:auto;
}
}
@media screen and (min-device-width: 310px) and (max-device-width: 384px) {
	.office-location {
    height: 390px;
	}
}
.about-img-contact{
	height:500px;
}
.search a {
	color:#D80003;
}
.blog_detail ul {
	list-style:none;
}

	